﻿namespace UserGuide
{
    /// <summary>
    /// Возможные состояния сценариев.
    /// </summary>
    public enum GuideState
    {
        /// <summary>
        /// Сценарий отключен.
        /// </summary>
        Disabled,

        /// <summary>
        /// Вводный сценарий.
        /// Отображается один раз при запуске приложения.
        /// </summary>
        Introduction,

        /// <summary>
        /// Сценарий отображается в меню.
        /// </summary>
        Menu,

        /// <summary>
        /// Заключительный сценарий.
        /// Отображается один раз при закрытии приложения.
        /// </summary>
        Conclusion,
    }
}
