﻿namespace UserGuide.Windows
{
    /// <summary>
    /// Позиции, указывающие, где нужно расположить окно относительно целевого элемента.
    /// </summary>
    public enum Placement
    {
        /// <summary>
        /// Расположить окно слева от элемента.
        /// </summary>
        Left,

        /// <summary>
        /// Расположить окно справа от элемента.
        /// </summary>
        Right,

        /// <summary>
        /// Расположить окно над элементом.
        /// </summary>
        Top,

        /// <summary>
        /// Расположить окно под элементом.
        /// </summary>
        Bottom,

        /// <summary>
        /// Расположить окно в центре элемента.
        /// </summary>
        Center,
    };
}
