﻿namespace UserGuide.Windows
{
    /// <summary>
    /// Состояния окна управления обучением.
    /// </summary>
    public enum TrainingControlState
    {
        /// <summary>
        /// Пользователь не нажимал на кнопки.
        /// </summary>
        None,

        /// <summary>
        /// Пользователь нажал кнопку "Меню" (нужно перейти в меню).
        /// </summary>
        ShowMenu,

        /// <summary>
        /// Пользователь нажал кнопку "Выйти" (нужно завершить всё и выйти).
        /// </summary>
        Exit,
    }
}
